<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/rounded_bg">

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="15dp"
        android:text="@string/skip_login"
        android:textColor="@color/colorAccent"
        android:textSize="20sp"
        android:textStyle="bold" />

    <LinearLayout
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_below="@id/title"
        android:layout_marginTop="15dp"
        android:background="@color/divider"
        android:orientation="horizontal" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/divider"
        android:layout_margin="15dp">

        <TextView
            android:id="@+id/warningText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/login_warning_text"
            android:textColor="@android:color/black"
            android:textSize="16sp" />

        <LinearLayout
            android:id="@+id/buttonHolder"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/warningText"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/dismissBtn"
                style="@style/Widget.MaterialComponents.Button.UnelevatedButton"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/dismiss"
                android:textColor="@color/colorAccent" />

            <androidx.cardview.widget.CardView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:cardCornerRadius="15dp">

                <Button
                    android:id="@+id/skipBtn"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorAccent"
                    android:text="@string/skip"
                    android:textColor="@android:color/white"
                    android:textStyle="bold" />

            </androidx.cardview.widget.CardView>

        </LinearLayout>

    </RelativeLayout>


</RelativeLayout>